Subject: [OPSAWG] WG LC: L2 Network Model (opsawg)

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Fri, 24 Sep 2021 15:16:14 +0000

Hello, idr WG.  We are currently in WG LC for draft-ietf-opsawg-l2nm. 
This is a network model (see RFC8969) that works in conjunction with
service models (i.e., L2SM) and underlying device models for configuring
L2 VPNs.  Idr members might have some good insight into this work.

The WG LC is ongoing until October 1.  If you could, please read through
this work and comment on opsawg@.

See
https://mailarchive.ietf.org/arch/msg/opsawg/9LVwY142JC9V16TseZdZE4kij84/ for
the initial WGLC on opsawg.

Thanks.

Joe